a {
  text-decoration: none;
}
.titleMini a {
  color: black;
}
@media screen and (min-width: 1100px) {
  .box {
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0px;
  }
}

@media screen and (max-width: 750px) {
  .box {
    padding: 30px 0px 70px 0px;
  }
}

.maptitle {
  padding: 0px 90px 0px 90px;
  box-sizing: border-box;
  font-size: 36px;
}

@media screen and (max-width: 750px) {
  .maptitle {
    font-size: 32px;
    padding: 0px 90px 0px 90px;
  }
}

@media screen and (max-width: 550px) {
  .maptitle {
    font-size: 28px;
    padding: 0px 50px 0px 50px;
  }
}

.bigBox {
  padding-top: 30px;
}

.textBox {
  display: flex;
  padding: 0px 90px 0px 90px;
  box-sizing: border-box;
  flex-direction: column;
}

@media screen and (max-width: 550px) {
  .textBox {
    padding: 0px 50px 0px 50px;
  }
}

/* .titleIMg{
    background-image: url('/cn/image/index/1001.png');
} */
.titleMini {
  padding: 0px 0px 23px 0px;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
}

@media screen and (max-width: 750px) {
  .titleMini {
    font-size: 28px;
    line-height: 28px;
    padding: 0px 0px 13px 0px;
  }
}

@media screen and (max-width: 550px) {
  .titleMini {
    font-size: 20px;
  }
}

.textMiniBox {
  padding-bottom: 24px;
}

.text {
  display: inline-block;
  color: #1bd1d1;
  line-height: 24px;
  font-size: 14px;
}

@media screen and (max-width: 750px) {
  .text {
    line-height: 32px;
    font-size: 24px;
  }
}

@media screen and (max-width: 550px) {
  .text {
    line-height: 32px;
    font-size: 18px;
  }
}

.text:hover {
  text-decoration: underline;
}

@media screen and (min-width: 1100px) {
  .main .brief_banner h2 {
    font-size: 36px;
  }
}

@media screen and (min-width: 1101px) and (max-width: 1300px) {
  .main .swiper-slide .banner_con,
  .main .join_banner .banner_con,
  .main .sincerity .myCon,
  .main .ideal .idealCon,
  .main .recruit .recruitCon,
  .main .extrapolation .extrapolationCon,
  .main .mode .modeCont,
  .faq .listbox,
  .main .contact_banner .banner_con,
  .main .contactCon,
  .main .location .localtionCon,
  .main .partner_banner .banner_con,
  .main .market,
  .main .ecology .ecologyCon,
  .main .condition,
  .main .open .openCon,
  .main .enterprise .enterpriseCon,
  .main .intelligence .intelligenceCo,
  .main .perfect .perfectConn,
  .main .consultant_banner .banner_con,
  .main .perfect .perfectCon,
  .serviceContent .serviceContentCon,
  .main .major .majorCon,
  .main .process .processCon,
  .main .case .caseCon,
  .main .expert .expertCon,
  .main .trust .trustCon,
  .main .maintenance .maintenanceCon,
  .main .explore .exploreCon,
  .main .safe .safeCon,
  .main .development .developmentCon,
  .marketing .marketingCon,
  .main .brief_banner .banner_con,
  .main .method .methodCon,
  .main .problem .processCon,
  .maintenance .maintenanceCon,
  .unknown .unknownCon,
  .main .case .caseCon,
  .main .method .methodCon,
  .main .brand .brandCon,
  .main .intelligence .intelligenceCon,
  .main footer .footerCon,
  .main .intelligence_banner .banner_con,
  .futureCon {
    width: 90%;
    overflow-x: hidden;
  }
}
.sitemap_p_one {
  font-size: 28px;
}
.sitemap_p_two {
  font-size: 20px;
}
.sitemap_box {
  overflow: hidden;
}
